*
{
	margin:0px;
	padding:0px;
}

body
{
	font-family:/* Verdana, */Arial, Helvetica, serif, sans-serif;
	font-size: 12px;
	color: black;
	background-color: #fff;
	text-align:center;
	margin:0;
}

dt
{
   font-weight: bold;
}
blockquote
{
   color: #3499CC;
   font-style: italic;
}
pre, code
{
   font-family: monospace
}

h1
{
	font-family: verdana,arial,Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight:bold;
}
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: solid thin;
	border-right: solid;
	border-color: #FFCC00;
	text-align: left;
	margin-top: 1px;
	margin-bottom: 1px;
}
h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin-top: 1px;
	color:#FFF;
}
/*A:link
{
	text-decoration: none;
	color: #3366FF;
}
A:visited
{
   text-decoration: none;
   color: #3366FF;
}
A:hover {text-decoration: none; color: #FFCC00}
A:link IMG { border: 0px}
A:visited IMG { border: 0px}
A:active IMG { border: 0px}
*/
th, TD
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

FORM {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
/*	color: #000080;*/
/*	background: #DDDDDD;*/
/*	border: 1px solid #3366FF;*/
	/*margin-left: 50px;
	padding: 3px;*/
/*  width: 400px;*/
}

TEXTAREA, INPUT, SELECT, OPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	background-color: #bcbcbc;*/
}

#error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: red;
	font-weight: bold;
	text-align: center;
}

#title {
	font-size: 12px;
	font-weight: bold;
	color: white;
}

#help {
	font-size: 10px;
	font-style: italic;
/*	color: #24328A;*/
	color: #44789d;
	text-align: right;
}

#small {
	font-size: 8px;
}

#smallital {
	font-size: 8px;
	font-style: italic;
}
#smallwhite {
	font-size: 10px;
	color: white;
}

#smallblue {
	font-size: 10px;
	color: blue;
}
#news
{
	font-size: 10px;
	font-weight: bold;
	border-top: solid thin;
	border-right: solid;
	border-color: #FFCC00;
	text-align: left;
}

#comment {
	font-size: 10px;
	font-style: italic;
/*	color: #24328A;*/
	color: #2e669a;
}

/* Styles pour la galerie */
/* Folder table (text) */
TD.foldertext {
	color: #000000;        padding-top: 0px;
	background: #E4E4FF;   padding-bottom: 1px;
	font-size: .75em;      padding-left: 3px;
	text-align: left;      padding-right: 8px;
}

/* Folder table (thumbnails) */
TD.folderthumbs {
	color: #000000;        padding-top: 2px;
	background: #E4E4FF;   padding-bottom: 2px;
	font-size: .7em;       padding-left: 4px;
	text-align: center;    padding-right: 8px;
}

/* Image table */
TD.image {
	color: #000000;          padding-top: 2px;
	background: #E4E4FF;     padding-bottom: 2px;
	font-size: .8em;         padding-left: 4px;
	text-align: center;      padding-right: 8px;
}

/* Description table */
TD.desc {
	color: #000000;			 padding-top: 4px;
	background: #E4E4FF;     padding-bottom: 3px;
	font-size: .9em;         padding-left: 4px;
	text-align: center;      padding-right: 6px;
}

TABLE.bgblue
{
	background: #3366FF;
}

TABLE.howto
{
	background: #E4E4FF;
}
TABLE.formcol
{
	background: #DDDDDD;
}
TD.bgblue
{
	background: #3366FF;
}

TD.formcol
{
	background: #DDDDDD;
}
TD.menunode1
{
	font-weight: bold;
	background: #FFFFFF;
}

TD.menunode
{
	font-size: 10px;
}

/*TR.enteteresult
{
	background: #FFCC00;
}
TR.enteteresult
{
	background:#333;
	color:#fdf7f0;
}
TH.enteteresult
{
	background: #FFCC00;
}
TR.col1result
{

	background:#d2d1cc;
}
TR.col2result
{

	background:#e4e3df;
}
TD.col1result
{
	background: #d2d1cc;
	border-bottom:1px solid black;
	border-right:1px solid black;
	font-size:10px;
	padding-left:2px;
	padding-right:2px;

}
TD.col2result
{
	background: #e4e3df;
	border-bottom:1px solid black;
	border-right:1px solid black;
	font-size:10px;
	padding-left:2px;
	padding-right:2px;
}*/

/*ajout nf*/

/* DISPOSITION DES DIV PRINCIPALES */

div#conteneur
{
	position:relative;
	width:885px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background-color: #f3f3f3;
}

div#blocentete
{
	width:885px;
	height:150px;
	background-color: #fff;
}

div#blocmenu
{
	height:479px;
	width:170px;
	position:absolute;
	top:172px;
	left:0px;
}

div#corpus
{
	background-color:#fff;
	width:715px;
	margin-left:170px;
	padding-left:4px;
	padding-top:20px;
	height:auto;
	min-height:510px;
	_height:510px;
}

div#pied
{
	width:885px;
	height:137px;
	background-color:#fff;
	background-image:URL(img/bottom.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

/*BANDEAU utilise le positionement absolu */

.bandeaul00
{
	width:885px;
	height:16px;
	background-image:URL(img/top_top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.datetxt
{
	margin-left:700px;
	color:#e3bb1d;
}

.bandeaul10
{
	width:885px;
	height:96px;
}

.bandeaul21
{
	height:38px;
	width:375px;
	background-image:URL(img/top_date1.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.bandeaul22
{
	position:absolute;
	top:112px;
	left:375px;
	height:20px;
	width:510px;
	background-image:URL(img/top_date2.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

.bandeaul22a
{
        position:absolute;
        top:132px;
        left:375px;
        height:18px;
        width:300px;
/*	border:1px solid #44789d; */
}

.bandeaul22b
{
	position:absolute;
	top:132px;
	left:709px;
	height:18px;
	width:46px;
}

.bandeaul22c
{
	position:absolute;
	top:132px;
	left:777px;
	height:18px;
	width:87px;
}


/* MENU utilise le positionement absolu CSS*/


div.menutitre
{
	height:24px;
	width:54px;
}

div.menutitrefr
{
	height:24px;
	width:84px;
}

div.menutrait
{
	position:absolute;
	left:54px;
	height:24px;
	width:116px;
	background-image:url(imgmenu/menu_trait.gif);
	background-repeat:repeat-x;
	background-position:top left;
}

div.menutraitfr
{
	position:absolute;
	left:84px;
	height:24px;
	width:86px;
	background-image:url(imgmenu/menu_trait.gif);
	background-repeat:repeat-x;
	background-position:top left;
}

div.trait1
{
	top:0px;
}

div.trait2
{
	top:97px;
}

div.trait3
{
	top:193px;
}

div.trait4
{
	top:301px;
}

div#menuw1
{
	height:73px;
	width:32px;
}

div#menuw2
{
	height:72px;
	width:32px;
}

div#menuw3
{
	height:84px;
	width:32px;
}

div#menuw4
{
	height:154px;
	width:32px;
}

ul.menulist
{
	position:absolute;
	list-style-type:none;
}

ul.list1
{
/*	top:28px;*/
	top:20px;
	left:29px;
}

ul.list2
{
/*	top:125px;*/
	top:117px;
	left:30px;
}

ul.list3
{
/*	top:222px;*/
	top:214px;
	left:42px;
}

ul.list4
{
/*	top:330px;*/
	top:322px;
	left:38px;
}

a.menulien
{
	font-size:10px;
	color:#000;
}

a.menulien:link
{
	text-decoration:none;
	color:#000;
}

a.menulien:visited
{
	text-decoration:none;
	color:#000;
}

a.menulien:hover
{
	text-decoration:underline;
	color:#000;
}

a.menulien:active
{
	text-decoration:underline;
	color:#e3bb1d;
}

/* PIED */
/*
div#txtstat
{
	padding-top:88px;
	padding-left:230px;
}*/
div#txtstat
{
	padding-top:44px;
	padding-left:230px;
}
div#txtupdate
{
	padding-top:15px;
	padding-left:710px;
	font-size:10px;
}

/* OBSERVATIONS */

div.instrumaffich
{
	background-color:#fff;
	height:auto;
	width:100%;
	margin-bottom:1px;
}
/*spectro color*/
.upleft_c0,.upleft_c13,.upleft_c1 {background-color:#44789d;background-image:URL(../imgcom/coin-haut-g-44789d.gif);}
.upright_c0, .upright_c13,.upright_c1 {background-image:URL(../imgcom/coin-haut-d-44789d.gif);}
.lowleft_c0,  .lowleft_c13, .lowleft_c1 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-44789d.gif);}
.lowright_c0, .lowright_c13, .lowright_c1 {background-image:URL(../imgcom/coin-bas-d-44789d.gif);}
.obsaff_c0, .obsaff_c13, .obsaff_c1 {border-right:4px solid #44789d;border-left:4px solid #44789d;}
/*spectro coimbra color*/
/*.upleft_c12 {background-color:#44789d;background-image:URL(../imgcom/coin-haut-g-44789d.gif);}
.upright_c12{background-image:URL(../imgcom/coin-haut-d-44789d.gif);}
.lowleft_c12 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-44789d.gif);}
.lowright_c12{background-image:URL(../imgcom/coin-bas-d-44789d.gif);}
.obsaff_c12 {border-right:4px solid #44789d;border-left:4px solid #44789d;}
*/
/*NRH color*/
.upleft_c2{background-color:#d38603;background-image:URL(../imgcom/coin-haut-g-d38603.gif);}
.upright_c2{background-image:URL(../imgcom/coin-haut-d-d38603.gif);}
.lowleft_c2 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-d38603.gif);}
.lowright_c2{background-image:URL(../imgcom/coin-bas-d-d38603.gif);}
.obsaff_c2 {border-right:4px solid #d38603;border-left:4px solid #d38603;}
/*reseau decametrique color*/
.upleft_c3{background-color:#773c6a;background-image:URL(../imgcom/coin-haut-g-773c6a.gif);}
.upright_c3{background-image:URL(../imgcom/coin-haut-d-773c6a.gif);}
.lowleft_c3 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-773c6a.gif);}
.lowright_c3{background-image:URL(../imgcom/coin-bas-d-773c6a.gif);}
.obsaff_c3 {border-right:4px solid #773c6a;border-left:4px solid #773c6a;}
/* CLIMSO color */
.upleft_c8{background-color:#a74577;background-image:URL(../imgcom/coin-haut-g-a74577.gif);}
.upright_c8{background-image:URL(../imgcom/coin-haut-d-a74577.gif);}
.lowleft_c8 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-a74577.gif);}
.lowright_c8{background-image:URL(../imgcom/coin-bas-d-a74577.gif);}
.obsaff_c8 {border-right:4px solid #a74577;border-left:4px solid #a74577;}


/*instru colors sub categories */
/* pic-du-midi coronograph */
.upleft_c4{background-color:#a74577;background-image:URL(../imgcom/coin-haut-g-a74577.gif);}
.upright_c4{background-image:URL(../imgcom/coin-haut-d-a74577.gif);}
.lowleft_c4 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-a74577.gif);}
.lowright_c4{background-image:URL(../imgcom/coin-bas-d-a74577.gif);}
.obsaff_c4 {border-right:4px solid #a74577;border-left:4px solid #a74577;}
/*Global radio flux*/
.upleft_c5{background-color:#773c6a;background-image:URL(../imgcom/coin-haut-g-773c6a.gif);}
.upright_c5{background-image:URL(../imgcom/coin-haut-d-773c6a.gif);}
.lowleft_c5 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-773c6a.gif);}
.lowright_c5{background-image:URL(../imgcom/coin-bas-d-773c6a.gif);}
.obsaff_c5 {border-right:4px solid #773c6a;border-left:4px solid #773c6a;}
/* meudon white light*/
.upleft_c6{background-color:#909d44;background-image:URL(../imgcom/coin-haut-g-909d44.gif);}
.upright_c6{background-image:URL(../imgcom/coin-haut-d-909d44.gif);}
.lowleft_c6 {background-color:#fff;background-image:URL(../imgcom/coin-bas-g-909d44.gif);}
.lowright_c6{background-image:URL(../imgcom/coin-bas-d-909d44.gif);}
.obsaff_c6 {border-right:4px solid #909d44;border-left:4px solid #909d44;}
/* ROB-USET, COIMBRA*/
.upleft_c14, .upleft_c12{background-color:#7b9b31;background-image:URL(../imgcom/coin-haut-g-909d44.gif);}
.upright_c14, .upright_c12{background-image:URL(../imgcom/coin-haut-d-909d44.gif);}
.lowleft_c14, .lowleft_c12{background-color:#fff;background-image:URL(../imgcom/coin-bas-g-909d44.gif);}
.lowright_c14, .lowright_c12{background-image:URL(../imgcom/coin-bas-d-909d44.gif);}
.obsaff_c14, .obsaff_c12{border-right:4px solid #7b9b31;border-left:4px solid #7b9b31;}

.obsaff_c9 {border-right:4px solid #a74577;border-left:4px solid #a74577;}

.obsaff_c10 {border-right:4px solid #a74577;border-left:4px solid #a74577;}

.obsaff_c11 {border-right:4px solid #a74577;border-left:4px solid #a74577;}

.upleft
{
	width:100%;
	margin-left: auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-position:top left;
}

.upright
{
	background-repeat:no-repeat;
	background-position:top right;
}

.lowleft
{
	width:100%;
	margin-left: auto;
	margin-right:auto;
	background-repeat:no-repeat;
	background-position:top left;
}

.lowright
{
	background-repeat:no-repeat;
	background-position:top right;
}

div.obsaffich
{
	background-image:url(../images/fond-obs.jpg);
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:top right;
	height:auto;/*92px;*/
	margin-right:0px;
	max-width:348px;
	_width:348px;
}

span.obsinfo
{
	color:#000;
	font-size:11px;
}

span.instrum
{
	margin-left:8px;
	height:14px;
	color:#eee;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top: 2px;
	margin-bottom:2px;
}

span.waveln
{
	font-size: 10px;
	font-style: italic;
	color: #0c9ad2;
}

span.link1
{
	display:block;
	margin-top:2px;
}

span.link2
{
	display:block;
	margin-right:3px;
	margin-top:3px;
	margin-bottom:10px;
}

span.link3
{
	display:block;
	margin-top:3px;
	margin-right:3px;
	margin-bottom:7px;
}

span.link4
{
	display:block;
	margin-top:3px;
	margin-bottom:0px;
	margin-right:3px;
	font-size:11px;
	line-height:20px;
/*	letter-spacing:-0.4px;*/
}

/* lASTVID */

TR.enteteresult
{
	background:#555;
}

TH.enteteresult
{
	color:#fdf7f0;
	font-size:10px;
	text-transform:uppercase;
	border-right:1px solid #888;
	padding-right:2px;
	padding-left:2px;
}

TR.col1result
{
	background:#d2d1cc;
}

TR.col2result
{
	background:#e4e3df;
}

TD.col1result
{
	background: #f4f3ed;
	border-bottom:1px solid #8e876f;
	border-right:1px solid #8e876f;
	font-size:11px;
	padding-left:2px;
	padding-right:2px;

}

TD.col2result
{
	background: #e4e3df;
	border-bottom:1px solid #8e876f;
	border-right:1px solid #8e876f;
	font-size:11px;
	padding-left:2px;
	padding-right:2px;
}

.explaintxt
{
	color:#2e669a;
	font-size:11px;
	padding-left:5px;
	padding-right:5px;
}


/* Formulaires */
div.formulaire
{
	background-color:#fff;
	height:auto;
	width:85%;
	margin-left:10px;
}

div.forminside
{
	background-color:#fff;
	border-right:4px solid #44789d;
	border-left:4px solid #44789d;
	text-align:justify;
	_width:100%;
}

div.forminsideinside
{
	padding:6px;
	border-top:1px solid #555;
	font-size:11px;
}

span.formheader
{
	margin-left:5px;
	color:#eee;
	font-size:11px;
	font-weight:bold;
}

span.formsubtitle
{
	color:#444;
	font-size:12px;
	font-weight:bold;
}

div.forminside ul
{
        padding-left:15px;
}

INPUT,SELECT,OPTION {
     color:#000000;
     font-size:10px;
     font-family:verdana;
}

/*formulaires horizontaux, besoin de plus de largeur*/
div.formulaire_h
{
	background-color:#fff;
	height:auto;
	width:95%;
	margin-left:10px;
}

TABLE.form_item {
	border-spacing:0px;
	width:100%;
	font-size:10px;
}

TD.form_item {
	width:100%;
	border-bottom:1px solid #555;
	padding:2px;
	font-size:11px;
}

/* Boites de texte d'information ou de description */
div.boite
{
	background-color:#fff;
	height:auto;
	width:95%;
	margin-left:10px;
}

div.boite_table_mat
{
	background-color:#fff;
	height:auto;
	width:50%;
	margin-left:10px;
}

div.boiteinside
{
	_width:100%;
	background-color:#fff;
	border-right:4px solid #a74577;
	border-left:4px solid #a74577;
	text-align:justify;
	padding:5px;
	color:#333;
	font-size:12px;
}

div.boiteinsideblue
{
	_width:100%;
	background-color:#fff;
	border-right:4px solid #44789d;
	border-left:4px solid #44789d;
	text-align:justify;
	padding:5px;
	color:#333;
	font-size:10px;
}

div.boiteinside ul
{
        padding-left:15px;
}

/* general */

A:link
{
	text-decoration: none;
	color: #1e72e4;
}
A:visited
{
   text-decoration: none;
   color: #1e72e4;
}
A:hover
{
	text-decoration: underline;
	color: #1e72e4;
}

A:active
{
	text-decoration:underline;
	color:#a6c70c;
}

A:link IMG { border: 0px;}
A:visited IMG { border: 0px;}
A:active IMG { border: 0px;}
A:hover IMG {border: 0px;}

span.corpustitle
{
	/*padding:5px;*/
	color:#333;
	font-size:11px;
	font-weight:bold;
	display:block;
        text-transform:uppercase;
}

.smalltxt
{
	font-size:10px;
}

.enterdatetxt
{
	color:#aaa;
}

